Fibre Channel (SAN)

Reply
Occasional Contributor
Posts: 12
Registered: ‎10-01-2015

iproute ip version mismatch

Good Morning all.  I have a question on setting up routes on my 7840 switches.  Here the deal.  I have 2 locations.  One is local and the network is 10.255.61.64/28 GW-10.255.61.65.  The remote side is 10.255.61.80/28  GW-10.266.61.81.  When I try to create the roulte,  I get the following error:

ASC-PROD-7840-52:e09058> portcfg iproute ge2.dp0 create 10.255.61.64 netmask 255.255.255.240 gateway 10.255.61.81
iproute: IP Version mismtach for destination / gateway.
ASC-PROD-7840-52:e09058>

 

Does anyone know what this means?

 

 

Thanks in Advance!!!!

TAC Mod
Posts: 40
Registered: ‎04-07-2011

Re: iproute ip version mismatch

Hello @Michael Blizzard

 

I spoke with one of our TAC representatives and they had this suggestion for you:

 

"You will have to log in as root. Issue a errdumpall command and look for the error message associated with the time stamp when the IP route was created. Refer to the message manual for the way to correct it."

 

We hope this helps! Please let us know if you have any further questions.

 

Regards,

 

Denise K.

Brocade Community Team

@DeniseK

 

Occasional Contributor
Posts: 12
Registered: ‎10-01-2015

Re: iproute ip version mismatch

Hello Denisk. We found the issue!!!!.  The Cisco Nexus we were connecting to were mis-configured by our network team.  All is well now.....  Thanks for your reply......

Highlighted
TAC Mod
Posts: 40
Registered: ‎04-07-2011

Re: iproute ip version mismatch

Hi @Michael Blizzard

 

I'm so glad your team figured it out! Smiley Happy

 

For further reference - to help others - the link below may be beneficial as well:

 

http://www.brocade.com/en/education/courses/introduction-to-the-brocade-7840-extension-switch.html

 

Have a great day!

 

Denise K.

Brocade Community Team

@DeniseK

 

 

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.